package com.wall.engine.wallpaper;

public class User {
    private String name;
    private String portfolio_url;

    public String getName() { return name; }
    public void setName(String name) { this.name = name; }
    public String getPortfolio_url() { return portfolio_url; }
    public void setPortfolio_url(String portfolio_url) { this.portfolio_url = portfolio_url; }
}
